--GENERATED ON: 05/12/2024 07:01:17


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-u-heavytrack'] = {
	TEX_WIDTH=1984,
	TEX_HEIGHT=988,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0403225806451613,0),
		[3]=v2fM(0,0806451612903226,0),
		[4]=v2fM(0,120967741935484,0),
		[5]=v2fM(0,161290322580645,0),
		[6]=v2fM(0,201612903225806,0),
		[7]=v2fM(0,241935483870968,0),
		[8]=v2fM(0,282258064516129,0),
		[9]=v2fM(0,32258064516129,0),
		[10]=v2fM(0,362903225806452,0),
		[11]=v2fM(0,403225806451613,0),
		[12]=v2fM(0,443548387096774,0),
		[13]=v2fM(0,0,0769230769230769),
		[14]=v2fM(0,0403225806451613,0,0769230769230769),
		[15]=v2fM(0,0806451612903226,0,0769230769230769),
		[16]=v2fM(0,120967741935484,0,0769230769230769),
		[17]=v2fM(0,161290322580645,0,0769230769230769),
		[18]=v2fM(0,201612903225806,0,0769230769230769),
		[19]=v2fM(0,241935483870968,0,0769230769230769),
		[20]=v2fM(0,282258064516129,0,0769230769230769),
		[21]=v2fM(0,32258064516129,0,0769230769230769),
		[22]=v2fM(0,362903225806452,0,0769230769230769),
		[23]=v2fM(0,403225806451613,0,0769230769230769),
		[24]=v2fM(0,443548387096774,0,0769230769230769),
		[25]=v2fM(0,0,153846153846154),
		[26]=v2fM(0,0403225806451613,0,153846153846154),
		[27]=v2fM(0,0806451612903226,0,153846153846154),
		[28]=v2fM(0,120967741935484,0,153846153846154),
		[29]=v2fM(0,161290322580645,0,153846153846154),
		[30]=v2fM(0,201612903225806,0,153846153846154),
		[31]=v2fM(0,241935483870968,0,153846153846154),
		[32]=v2fM(0,282258064516129,0,153846153846154),
		[33]=v2fM(0,32258064516129,0,153846153846154),
		[34]=v2fM(0,362903225806452,0,153846153846154),
		[35]=v2fM(0,403225806451613,0,153846153846154),
		[36]=v2fM(0,443548387096774,0,153846153846154),
		[37]=v2fM(0,0,230769230769231),
		[38]=v2fM(0,0403225806451613,0,230769230769231),
		[39]=v2fM(0,0806451612903226,0,230769230769231),
		[40]=v2fM(0,120967741935484,0,230769230769231),
		[41]=v2fM(0,161290322580645,0,230769230769231),
		[42]=v2fM(0,201612903225806,0,230769230769231),
		[43]=v2fM(0,241935483870968,0,230769230769231),
		[44]=v2fM(0,282258064516129,0,230769230769231),
		[45]=v2fM(0,32258064516129,0,230769230769231),
		[46]=v2fM(0,362903225806452,0,230769230769231),
		[47]=v2fM(0,403225806451613,0,230769230769231),
		[48]=v2fM(0,443548387096774,0,230769230769231),
		[49]=v2fM(0,0,307692307692308),
		[50]=v2fM(0,0403225806451613,0,307692307692308),
		[51]=v2fM(0,0806451612903226,0,307692307692308),
		[52]=v2fM(0,120967741935484,0,307692307692308),
		[53]=v2fM(0,161290322580645,0,307692307692308),
		[54]=v2fM(0,201612903225806,0,307692307692308),
		[55]=v2fM(0,241935483870968,0,307692307692308),
		[56]=v2fM(0,282258064516129,0,307692307692308),
		[57]=v2fM(0,32258064516129,0,307692307692308),
		[58]=v2fM(0,362903225806452,0,307692307692308),
		[59]=v2fM(0,403225806451613,0,307692307692308),
		[60]=v2fM(0,443548387096774,0,307692307692308),
		[61]=v2fM(0,0,384615384615385),
		[62]=v2fM(0,0403225806451613,0,384615384615385),
		[63]=v2fM(0,0806451612903226,0,384615384615385),
		[64]=v2fM(0,120967741935484,0,384615384615385),
		[65]=v2fM(0,161290322580645,0,384615384615385),
		[66]=v2fM(0,201612903225806,0,384615384615385),
		[67]=v2fM(0,241935483870968,0,384615384615385),
		[68]=v2fM(0,282258064516129,0,384615384615385),
		[69]=v2fM(0,32258064516129,0,384615384615385),
		[70]=v2fM(0,362903225806452,0,384615384615385),
		[71]=v2fM(0,403225806451613,0,384615384615385),
		[72]=v2fM(0,443548387096774,0,384615384615385),
		[73]=v2fM(0,0,461538461538462),
		[74]=v2fM(0,0403225806451613,0,461538461538462),
		[75]=v2fM(0,0806451612903226,0,461538461538462),
		[76]=v2fM(0,120967741935484,0,461538461538462),
		[77]=v2fM(0,161290322580645,0,461538461538462),
		[78]=v2fM(0,201612903225806,0,461538461538462),
		[79]=v2fM(0,241935483870968,0,461538461538462),
		[80]=v2fM(0,282258064516129,0,461538461538462),
		[81]=v2fM(0,32258064516129,0,461538461538462),
		[82]=v2fM(0,362903225806452,0,461538461538462),
		[83]=v2fM(0,403225806451613,0,461538461538462),
		[84]=v2fM(0,443548387096774,0,461538461538462),
		[85]=v2fM(0,0,538461538461538),
		[86]=v2fM(0,0403225806451613,0,538461538461538),
		[87]=v2fM(0,0806451612903226,0,538461538461538),
		[88]=v2fM(0,120967741935484,0,538461538461538),
		[89]=v2fM(0,161290322580645,0,538461538461538),
		[90]=v2fM(0,201612903225806,0,538461538461538),
		[91]=v2fM(0,241935483870968,0,538461538461538),
		[92]=v2fM(0,282258064516129,0,538461538461538),
		[93]=v2fM(0,32258064516129,0,538461538461538),
		[94]=v2fM(0,362903225806452,0,538461538461538),
		[95]=v2fM(0,403225806451613,0,538461538461538),
		[96]=v2fM(0,443548387096774,0,538461538461538),
		[97]=v2fM(0,0,615384615384615),
		[98]=v2fM(0,0403225806451613,0,615384615384615),
		[99]=v2fM(0,0806451612903226,0,615384615384615),
		[100]=v2fM(0,120967741935484,0,615384615384615),
		[101]=v2fM(0,161290322580645,0,615384615384615),
		[102]=v2fM(0,201612903225806,0,615384615384615),
		[103]=v2fM(0,241935483870968,0,615384615384615),
		[104]=v2fM(0,282258064516129,0,615384615384615),
		[105]=v2fM(0,32258064516129,0,615384615384615),
		[106]=v2fM(0,362903225806452,0,615384615384615),
		[107]=v2fM(0,403225806451613,0,615384615384615),
		[108]=v2fM(0,443548387096774,0,615384615384615),
		[109]=v2fM(0,0,692307692307692),
		[110]=v2fM(0,0403225806451613,0,692307692307692),
		[111]=v2fM(0,0806451612903226,0,692307692307692),
		[112]=v2fM(0,120967741935484,0,692307692307692),
		[113]=v2fM(0,161290322580645,0,692307692307692),
		[114]=v2fM(0,201612903225806,0,692307692307692),
		[115]=v2fM(0,241935483870968,0,692307692307692),
		[116]=v2fM(0,282258064516129,0,692307692307692),
		[117]=v2fM(0,32258064516129,0,692307692307692),
		[118]=v2fM(0,362903225806452,0,692307692307692),
		[119]=v2fM(0,403225806451613,0,692307692307692),
		[120]=v2fM(0,443548387096774,0,692307692307692),
		[121]=v2fM(0,0,769230769230769),
		[122]=v2fM(0,0403225806451613,0,769230769230769),
		[123]=v2fM(0,0806451612903226,0,769230769230769),
		[124]=v2fM(0,120967741935484,0,769230769230769),
		[125]=v2fM(0,161290322580645,0,769230769230769),
		[126]=v2fM(0,201612903225806,0,769230769230769),
		[127]=v2fM(0,241935483870968,0,769230769230769),
		[128]=v2fM(0,282258064516129,0,769230769230769),
		[129]=v2fM(0,32258064516129,0,769230769230769),
		[130]=v2fM(0,362903225806452,0,769230769230769),
		[131]=v2fM(0,403225806451613,0,769230769230769),
		[132]=v2fM(0,443548387096774,0,769230769230769),
		[133]=v2fM(0,0,846153846153846),
		[134]=v2fM(0,0403225806451613,0,846153846153846),
		[135]=v2fM(0,0806451612903226,0,846153846153846),
		[136]=v2fM(0,120967741935484,0,846153846153846),
		[137]=v2fM(0,161290322580645,0,846153846153846),
		[138]=v2fM(0,201612903225806,0,846153846153846),
		[139]=v2fM(0,241935483870968,0,846153846153846),
		[140]=v2fM(0,282258064516129,0,846153846153846),
		[141]=v2fM(0,32258064516129,0,846153846153846),
		[142]=v2fM(0,362903225806452,0,846153846153846),
		[143]=v2fM(0,403225806451613,0,846153846153846),
		[144]=v2fM(0,443548387096774,0,846153846153846),
		[145]=v2fM(0,0,923076923076923),
		[146]=v2fM(0,0403225806451613,0,923076923076923),
		[147]=v2fM(0,0806451612903226,0,923076923076923),
		[148]=v2fM(0,120967741935484,0,923076923076923),
		[149]=v2fM(0,161290322580645,0,923076923076923),
		[150]=v2fM(0,201612903225806,0,923076923076923),
		[151]=v2fM(0,241935483870968,0,923076923076923),
		[152]=v2fM(0,282258064516129,0,923076923076923),
		[153]=v2fM(0,32258064516129,0,923076923076923),
		[154]=v2fM(0,362903225806452,0,923076923076923),
		[155]=v2fM(0,403225806451613,0,923076923076923),
		[156]=v2fM(0,443548387096774,0,923076923076923),
		[157]=v2fM(0,516129032258065,0),
		[158]=v2fM(0,556451612903226,0),
		[159]=v2fM(0,596774193548387,0),
		[160]=v2fM(0,637096774193548,0),
		[161]=v2fM(0,67741935483871,0),
		[162]=v2fM(0,717741935483871,0),
		[163]=v2fM(0,758064516129032,0),
		[164]=v2fM(0,798387096774194,0),
		[165]=v2fM(0,838709677419355,0),
		[166]=v2fM(0,879032258064516,0),
		[167]=v2fM(0,919354838709677,0),
		[168]=v2fM(0,959677419354839,0),
		[169]=v2fM(0,516129032258065,0,0769230769230769),
		[170]=v2fM(0,556451612903226,0,0769230769230769),
		[171]=v2fM(0,596774193548387,0,0769230769230769),
		[172]=v2fM(0,637096774193548,0,0769230769230769),
		[173]=v2fM(0,67741935483871,0,0769230769230769),
		[174]=v2fM(0,717741935483871,0,0769230769230769),
		[175]=v2fM(0,758064516129032,0,0769230769230769),
		[176]=v2fM(0,798387096774194,0,0769230769230769),
		[177]=v2fM(0,838709677419355,0,0769230769230769),
		[178]=v2fM(0,879032258064516,0,0769230769230769),
		[179]=v2fM(0,919354838709677,0,0769230769230769),
		[180]=v2fM(0,959677419354839,0,0769230769230769),
		[181]=v2fM(0,516129032258065,0,153846153846154),
		[182]=v2fM(0,556451612903226,0,153846153846154),
		[183]=v2fM(0,596774193548387,0,153846153846154),
		[184]=v2fM(0,637096774193548,0,153846153846154),
		[185]=v2fM(0,67741935483871,0,153846153846154),
		[186]=v2fM(0,717741935483871,0,153846153846154),
		[187]=v2fM(0,758064516129032,0,153846153846154),
		[188]=v2fM(0,798387096774194,0,153846153846154),
		[189]=v2fM(0,838709677419355,0,153846153846154),
		[190]=v2fM(0,879032258064516,0,153846153846154),
		[191]=v2fM(0,919354838709677,0,153846153846154),
		[192]=v2fM(0,959677419354839,0,153846153846154),
		[193]=v2fM(0,516129032258065,0,230769230769231),
		[194]=v2fM(0,556451612903226,0,230769230769231),
		[195]=v2fM(0,596774193548387,0,230769230769231),
		[196]=v2fM(0,637096774193548,0,230769230769231),
		[197]=v2fM(0,67741935483871,0,230769230769231),
		[198]=v2fM(0,717741935483871,0,230769230769231),
		[199]=v2fM(0,758064516129032,0,230769230769231),
		[200]=v2fM(0,798387096774194,0,230769230769231),
		[201]=v2fM(0,838709677419355,0,230769230769231),
		[202]=v2fM(0,879032258064516,0,230769230769231),
		[203]=v2fM(0,919354838709677,0,230769230769231),
		[204]=v2fM(0,959677419354839,0,230769230769231),
		[205]=v2fM(0,516129032258065,0,307692307692308),
		[206]=v2fM(0,556451612903226,0,307692307692308),
		[207]=v2fM(0,596774193548387,0,307692307692308),
		[208]=v2fM(0,637096774193548,0,307692307692308),
		[209]=v2fM(0,67741935483871,0,307692307692308),
		[210]=v2fM(0,717741935483871,0,307692307692308),
		[211]=v2fM(0,758064516129032,0,307692307692308),
		[212]=v2fM(0,798387096774194,0,307692307692308),
		[213]=v2fM(0,838709677419355,0,307692307692308),
		[214]=v2fM(0,879032258064516,0,307692307692308),
		[215]=v2fM(0,919354838709677,0,307692307692308),
		[216]=v2fM(0,959677419354839,0,307692307692308),
	},
	FRAME_SIZES={
		[1]={WIDTH=80,HEIGHT=76},
		[2]={WIDTH=80,HEIGHT=76},
		[3]={WIDTH=80,HEIGHT=76},
		[4]={WIDTH=80,HEIGHT=76},
		[5]={WIDTH=80,HEIGHT=76},
		[6]={WIDTH=80,HEIGHT=76},
		[7]={WIDTH=80,HEIGHT=76},
		[8]={WIDTH=80,HEIGHT=76},
		[9]={WIDTH=80,HEIGHT=76},
		[10]={WIDTH=80,HEIGHT=76},
		[11]={WIDTH=80,HEIGHT=76},
		[12]={WIDTH=80,HEIGHT=76},
		[13]={WIDTH=80,HEIGHT=76},
		[14]={WIDTH=80,HEIGHT=76},
		[15]={WIDTH=80,HEIGHT=76},
		[16]={WIDTH=80,HEIGHT=76},
		[17]={WIDTH=80,HEIGHT=76},
		[18]={WIDTH=80,HEIGHT=76},
		[19]={WIDTH=80,HEIGHT=76},
		[20]={WIDTH=80,HEIGHT=76},
		[21]={WIDTH=80,HEIGHT=76},
		[22]={WIDTH=80,HEIGHT=76},
		[23]={WIDTH=80,HEIGHT=76},
		[24]={WIDTH=80,HEIGHT=76},
		[25]={WIDTH=80,HEIGHT=76},
		[26]={WIDTH=80,HEIGHT=76},
		[27]={WIDTH=80,HEIGHT=76},
		[28]={WIDTH=80,HEIGHT=76},
		[29]={WIDTH=80,HEIGHT=76},
		[30]={WIDTH=80,HEIGHT=76},
		[31]={WIDTH=80,HEIGHT=76},
		[32]={WIDTH=80,HEIGHT=76},
		[33]={WIDTH=80,HEIGHT=76},
		[34]={WIDTH=80,HEIGHT=76},
		[35]={WIDTH=80,HEIGHT=76},
		[36]={WIDTH=80,HEIGHT=76},
		[37]={WIDTH=80,HEIGHT=76},
		[38]={WIDTH=80,HEIGHT=76},
		[39]={WIDTH=80,HEIGHT=76},
		[40]={WIDTH=80,HEIGHT=76},
		[41]={WIDTH=80,HEIGHT=76},
		[42]={WIDTH=80,HEIGHT=76},
		[43]={WIDTH=80,HEIGHT=76},
		[44]={WIDTH=80,HEIGHT=76},
		[45]={WIDTH=80,HEIGHT=76},
		[46]={WIDTH=80,HEIGHT=76},
		[47]={WIDTH=80,HEIGHT=76},
		[48]={WIDTH=80,HEIGHT=76},
		[49]={WIDTH=80,HEIGHT=76},
		[50]={WIDTH=80,HEIGHT=76},
		[51]={WIDTH=80,HEIGHT=76},
		[52]={WIDTH=80,HEIGHT=76},
		[53]={WIDTH=80,HEIGHT=76},
		[54]={WIDTH=80,HEIGHT=76},
		[55]={WIDTH=80,HEIGHT=76},
		[56]={WIDTH=80,HEIGHT=76},
		[57]={WIDTH=80,HEIGHT=76},
		[58]={WIDTH=80,HEIGHT=76},
		[59]={WIDTH=80,HEIGHT=76},
		[60]={WIDTH=80,HEIGHT=76},
		[61]={WIDTH=80,HEIGHT=76},
		[62]={WIDTH=80,HEIGHT=76},
		[63]={WIDTH=80,HEIGHT=76},
		[64]={WIDTH=80,HEIGHT=76},
		[65]={WIDTH=80,HEIGHT=76},
		[66]={WIDTH=80,HEIGHT=76},
		[67]={WIDTH=80,HEIGHT=76},
		[68]={WIDTH=80,HEIGHT=76},
		[69]={WIDTH=80,HEIGHT=76},
		[70]={WIDTH=80,HEIGHT=76},
		[71]={WIDTH=80,HEIGHT=76},
		[72]={WIDTH=80,HEIGHT=76},
		[73]={WIDTH=80,HEIGHT=76},
		[74]={WIDTH=80,HEIGHT=76},
		[75]={WIDTH=80,HEIGHT=76},
		[76]={WIDTH=80,HEIGHT=76},
		[77]={WIDTH=80,HEIGHT=76},
		[78]={WIDTH=80,HEIGHT=76},
		[79]={WIDTH=80,HEIGHT=76},
		[80]={WIDTH=80,HEIGHT=76},
		[81]={WIDTH=80,HEIGHT=76},
		[82]={WIDTH=80,HEIGHT=76},
		[83]={WIDTH=80,HEIGHT=76},
		[84]={WIDTH=80,HEIGHT=76},
		[85]={WIDTH=80,HEIGHT=76},
		[86]={WIDTH=80,HEIGHT=76},
		[87]={WIDTH=80,HEIGHT=76},
		[88]={WIDTH=80,HEIGHT=76},
		[89]={WIDTH=80,HEIGHT=76},
		[90]={WIDTH=80,HEIGHT=76},
		[91]={WIDTH=80,HEIGHT=76},
		[92]={WIDTH=80,HEIGHT=76},
		[93]={WIDTH=80,HEIGHT=76},
		[94]={WIDTH=80,HEIGHT=76},
		[95]={WIDTH=80,HEIGHT=76},
		[96]={WIDTH=80,HEIGHT=76},
		[97]={WIDTH=80,HEIGHT=76},
		[98]={WIDTH=80,HEIGHT=76},
		[99]={WIDTH=80,HEIGHT=76},
		[100]={WIDTH=80,HEIGHT=76},
		[101]={WIDTH=80,HEIGHT=76},
		[102]={WIDTH=80,HEIGHT=76},
		[103]={WIDTH=80,HEIGHT=76},
		[104]={WIDTH=80,HEIGHT=76},
		[105]={WIDTH=80,HEIGHT=76},
		[106]={WIDTH=80,HEIGHT=76},
		[107]={WIDTH=80,HEIGHT=76},
		[108]={WIDTH=80,HEIGHT=76},
		[109]={WIDTH=80,HEIGHT=76},
		[110]={WIDTH=80,HEIGHT=76},
		[111]={WIDTH=80,HEIGHT=76},
		[112]={WIDTH=80,HEIGHT=76},
		[113]={WIDTH=80,HEIGHT=76},
		[114]={WIDTH=80,HEIGHT=76},
		[115]={WIDTH=80,HEIGHT=76},
		[116]={WIDTH=80,HEIGHT=76},
		[117]={WIDTH=80,HEIGHT=76},
		[118]={WIDTH=80,HEIGHT=76},
		[119]={WIDTH=80,HEIGHT=76},
		[120]={WIDTH=80,HEIGHT=76},
		[121]={WIDTH=80,HEIGHT=76},
		[122]={WIDTH=80,HEIGHT=76},
		[123]={WIDTH=80,HEIGHT=76},
		[124]={WIDTH=80,HEIGHT=76},
		[125]={WIDTH=80,HEIGHT=76},
		[126]={WIDTH=80,HEIGHT=76},
		[127]={WIDTH=80,HEIGHT=76},
		[128]={WIDTH=80,HEIGHT=76},
		[129]={WIDTH=80,HEIGHT=76},
		[130]={WIDTH=80,HEIGHT=76},
		[131]={WIDTH=80,HEIGHT=76},
		[132]={WIDTH=80,HEIGHT=76},
		[133]={WIDTH=80,HEIGHT=76},
		[134]={WIDTH=80,HEIGHT=76},
		[135]={WIDTH=80,HEIGHT=76},
		[136]={WIDTH=80,HEIGHT=76},
		[137]={WIDTH=80,HEIGHT=76},
		[138]={WIDTH=80,HEIGHT=76},
		[139]={WIDTH=80,HEIGHT=76},
		[140]={WIDTH=80,HEIGHT=76},
		[141]={WIDTH=80,HEIGHT=76},
		[142]={WIDTH=80,HEIGHT=76},
		[143]={WIDTH=80,HEIGHT=76},
		[144]={WIDTH=80,HEIGHT=76},
		[145]={WIDTH=80,HEIGHT=76},
		[146]={WIDTH=80,HEIGHT=76},
		[147]={WIDTH=80,HEIGHT=76},
		[148]={WIDTH=80,HEIGHT=76},
		[149]={WIDTH=80,HEIGHT=76},
		[150]={WIDTH=80,HEIGHT=76},
		[151]={WIDTH=80,HEIGHT=76},
		[152]={WIDTH=80,HEIGHT=76},
		[153]={WIDTH=80,HEIGHT=76},
		[154]={WIDTH=80,HEIGHT=76},
		[155]={WIDTH=80,HEIGHT=76},
		[156]={WIDTH=80,HEIGHT=76},
		[157]={WIDTH=80,HEIGHT=76},
		[158]={WIDTH=80,HEIGHT=76},
		[159]={WIDTH=80,HEIGHT=76},
		[160]={WIDTH=80,HEIGHT=76},
		[161]={WIDTH=80,HEIGHT=76},
		[162]={WIDTH=80,HEIGHT=76},
		[163]={WIDTH=80,HEIGHT=76},
		[164]={WIDTH=80,HEIGHT=76},
		[165]={WIDTH=80,HEIGHT=76},
		[166]={WIDTH=80,HEIGHT=76},
		[167]={WIDTH=80,HEIGHT=76},
		[168]={WIDTH=80,HEIGHT=76},
		[169]={WIDTH=80,HEIGHT=76},
		[170]={WIDTH=80,HEIGHT=76},
		[171]={WIDTH=80,HEIGHT=76},
		[172]={WIDTH=80,HEIGHT=76},
		[173]={WIDTH=80,HEIGHT=76},
		[174]={WIDTH=80,HEIGHT=76},
		[175]={WIDTH=80,HEIGHT=76},
		[176]={WIDTH=80,HEIGHT=76},
		[177]={WIDTH=80,HEIGHT=76},
		[178]={WIDTH=80,HEIGHT=76},
		[179]={WIDTH=80,HEIGHT=76},
		[180]={WIDTH=80,HEIGHT=76},
		[181]={WIDTH=80,HEIGHT=76},
		[182]={WIDTH=80,HEIGHT=76},
		[183]={WIDTH=80,HEIGHT=76},
		[184]={WIDTH=80,HEIGHT=76},
		[185]={WIDTH=80,HEIGHT=76},
		[186]={WIDTH=80,HEIGHT=76},
		[187]={WIDTH=80,HEIGHT=76},
		[188]={WIDTH=80,HEIGHT=76},
		[189]={WIDTH=80,HEIGHT=76},
		[190]={WIDTH=80,HEIGHT=76},
		[191]={WIDTH=80,HEIGHT=76},
		[192]={WIDTH=80,HEIGHT=76},
		[193]={WIDTH=80,HEIGHT=76},
		[194]={WIDTH=80,HEIGHT=76},
		[195]={WIDTH=80,HEIGHT=76},
		[196]={WIDTH=80,HEIGHT=76},
		[197]={WIDTH=80,HEIGHT=76},
		[198]={WIDTH=80,HEIGHT=76},
		[199]={WIDTH=80,HEIGHT=76},
		[200]={WIDTH=80,HEIGHT=76},
		[201]={WIDTH=80,HEIGHT=76},
		[202]={WIDTH=80,HEIGHT=76},
		[203]={WIDTH=80,HEIGHT=76},
		[204]={WIDTH=80,HEIGHT=76},
		[205]={WIDTH=80,HEIGHT=76},
		[206]={WIDTH=80,HEIGHT=76},
		[207]={WIDTH=80,HEIGHT=76},
		[208]={WIDTH=80,HEIGHT=76},
		[209]={WIDTH=80,HEIGHT=76},
		[210]={WIDTH=80,HEIGHT=76},
		[211]={WIDTH=80,HEIGHT=76},
		[212]={WIDTH=80,HEIGHT=76},
		[213]={WIDTH=80,HEIGHT=76},
		[214]={WIDTH=80,HEIGHT=76},
		[215]={WIDTH=80,HEIGHT=76},
		[216]={WIDTH=80,HEIGHT=76},
	},
	FRAME_INDEXS={
		['wh-u-heavytrack0144']=1,
		['wh-u-heavytrack0143']=2,
		['wh-u-heavytrack0142']=3,
		['wh-u-heavytrack0147']=4,
		['wh-u-heavytrack0146']=5,
		['wh-u-heavytrack0145']=6,
		['wh-u-heavytrack0141']=7,
		['wh-u-heavytrack0137']=8,
		['wh-u-heavytrack0136']=9,
		['wh-u-heavytrack0135']=10,
		['wh-u-heavytrack0140']=11,
		['wh-u-heavytrack0139']=12,
		['wh-u-heavytrack0138']=13,
		['wh-u-heavytrack0148']=14,
		['wh-u-heavytrack0158']=15,
		['wh-u-heavytrack0157']=16,
		['wh-u-heavytrack0156']=17,
		['wh-u-heavytrack0161']=18,
		['wh-u-heavytrack0160']=19,
		['wh-u-heavytrack0159']=20,
		['wh-u-heavytrack0155']=21,
		['wh-u-heavytrack0151']=22,
		['wh-u-heavytrack0150']=23,
		['wh-u-heavytrack0149']=24,
		['wh-u-heavytrack0154']=25,
		['wh-u-heavytrack0153']=26,
		['wh-u-heavytrack0152']=27,
		['wh-u-heavytrack0117']=28,
		['wh-u-heavytrack0116']=29,
		['wh-u-heavytrack0115']=30,
		['wh-u-heavytrack0120']=31,
		['wh-u-heavytrack0119']=32,
		['wh-u-heavytrack0118']=33,
		['wh-u-heavytrack0114']=34,
		['wh-u-heavytrack0110']=35,
		['wh-u-heavytrack0109']=36,
		['wh-u-heavytrack0108']=37,
		['wh-u-heavytrack0113']=38,
		['wh-u-heavytrack0112']=39,
		['wh-u-heavytrack0111']=40,
		['wh-u-heavytrack0121']=41,
		['wh-u-heavytrack0131']=42,
		['wh-u-heavytrack0130']=43,
		['wh-u-heavytrack0129']=44,
		['wh-u-heavytrack0134']=45,
		['wh-u-heavytrack0133']=46,
		['wh-u-heavytrack0132']=47,
		['wh-u-heavytrack0128']=48,
		['wh-u-heavytrack0124']=49,
		['wh-u-heavytrack0123']=50,
		['wh-u-heavytrack0122']=51,
		['wh-u-heavytrack0127']=52,
		['wh-u-heavytrack0126']=53,
		['wh-u-heavytrack0125']=54,
		['wh-u-heavytrack0198']=55,
		['wh-u-heavytrack0197']=56,
		['wh-u-heavytrack0196']=57,
		['wh-u-heavytrack0201']=58,
		['wh-u-heavytrack0200']=59,
		['wh-u-heavytrack0199']=60,
		['wh-u-heavytrack0195']=61,
		['wh-u-heavytrack0191']=62,
		['wh-u-heavytrack0190']=63,
		['wh-u-heavytrack0189']=64,
		['wh-u-heavytrack0194']=65,
		['wh-u-heavytrack0193']=66,
		['wh-u-heavytrack0192']=67,
		['wh-u-heavytrack0202']=68,
		['wh-u-heavytrack0212']=69,
		['wh-u-heavytrack0211']=70,
		['wh-u-heavytrack0210']=71,
		['wh-u-heavytrack0215']=72,
		['wh-u-heavytrack0214']=73,
		['wh-u-heavytrack0213']=74,
		['wh-u-heavytrack0209']=75,
		['wh-u-heavytrack0205']=76,
		['wh-u-heavytrack0204']=77,
		['wh-u-heavytrack0203']=78,
		['wh-u-heavytrack0208']=79,
		['wh-u-heavytrack0207']=80,
		['wh-u-heavytrack0206']=81,
		['wh-u-heavytrack0171']=82,
		['wh-u-heavytrack0170']=83,
		['wh-u-heavytrack0169']=84,
		['wh-u-heavytrack0174']=85,
		['wh-u-heavytrack0173']=86,
		['wh-u-heavytrack0172']=87,
		['wh-u-heavytrack0168']=88,
		['wh-u-heavytrack0164']=89,
		['wh-u-heavytrack0163']=90,
		['wh-u-heavytrack0162']=91,
		['wh-u-heavytrack0167']=92,
		['wh-u-heavytrack0166']=93,
		['wh-u-heavytrack0165']=94,
		['wh-u-heavytrack0175']=95,
		['wh-u-heavytrack0185']=96,
		['wh-u-heavytrack0184']=97,
		['wh-u-heavytrack0183']=98,
		['wh-u-heavytrack0188']=99,
		['wh-u-heavytrack0187']=100,
		['wh-u-heavytrack0186']=101,
		['wh-u-heavytrack0182']=102,
		['wh-u-heavytrack0178']=103,
		['wh-u-heavytrack0177']=104,
		['wh-u-heavytrack0176']=105,
		['wh-u-heavytrack0181']=106,
		['wh-u-heavytrack0180']=107,
		['wh-u-heavytrack0179']=108,
		['wh-u-heavytrack0036']=109,
		['wh-u-heavytrack0035']=110,
		['wh-u-heavytrack0034']=111,
		['wh-u-heavytrack0039']=112,
		['wh-u-heavytrack0038']=113,
		['wh-u-heavytrack0037']=114,
		['wh-u-heavytrack0033']=115,
		['wh-u-heavytrack0029']=116,
		['wh-u-heavytrack0028']=117,
		['wh-u-heavytrack0027']=118,
		['wh-u-heavytrack0032']=119,
		['wh-u-heavytrack0031']=120,
		['wh-u-heavytrack0030']=121,
		['wh-u-heavytrack0040']=122,
		['wh-u-heavytrack0050']=123,
		['wh-u-heavytrack0049']=124,
		['wh-u-heavytrack0048']=125,
		['wh-u-heavytrack0053']=126,
		['wh-u-heavytrack0052']=127,
		['wh-u-heavytrack0051']=128,
		['wh-u-heavytrack0047']=129,
		['wh-u-heavytrack0043']=130,
		['wh-u-heavytrack0042']=131,
		['wh-u-heavytrack0041']=132,
		['wh-u-heavytrack0046']=133,
		['wh-u-heavytrack0045']=134,
		['wh-u-heavytrack0044']=135,
		['wh-u-heavytrack0009']=136,
		['wh-u-heavytrack0008']=137,
		['wh-u-heavytrack0007']=138,
		['wh-u-heavytrack0012']=139,
		['wh-u-heavytrack0011']=140,
		['wh-u-heavytrack0010']=141,
		['wh-u-heavytrack0006']=142,
		['wh-u-heavytrack0002']=143,
		['wh-u-heavytrack0001']=144,
		['wh-u-heavytrack0000']=145,
		['wh-u-heavytrack0005']=146,
		['wh-u-heavytrack0004']=147,
		['wh-u-heavytrack0003']=148,
		['wh-u-heavytrack0013']=149,
		['wh-u-heavytrack0023']=150,
		['wh-u-heavytrack0022']=151,
		['wh-u-heavytrack0021']=152,
		['wh-u-heavytrack0026']=153,
		['wh-u-heavytrack0025']=154,
		['wh-u-heavytrack0024']=155,
		['wh-u-heavytrack0020']=156,
		['wh-u-heavytrack0016']=157,
		['wh-u-heavytrack0015']=158,
		['wh-u-heavytrack0014']=159,
		['wh-u-heavytrack0019']=160,
		['wh-u-heavytrack0018']=161,
		['wh-u-heavytrack0017']=162,
		['wh-u-heavytrack0090']=163,
		['wh-u-heavytrack0089']=164,
		['wh-u-heavytrack0088']=165,
		['wh-u-heavytrack0093']=166,
		['wh-u-heavytrack0092']=167,
		['wh-u-heavytrack0091']=168,
		['wh-u-heavytrack0087']=169,
		['wh-u-heavytrack0083']=170,
		['wh-u-heavytrack0082']=171,
		['wh-u-heavytrack0081']=172,
		['wh-u-heavytrack0086']=173,
		['wh-u-heavytrack0085']=174,
		['wh-u-heavytrack0084']=175,
		['wh-u-heavytrack0094']=176,
		['wh-u-heavytrack0104']=177,
		['wh-u-heavytrack0103']=178,
		['wh-u-heavytrack0102']=179,
		['wh-u-heavytrack0107']=180,
		['wh-u-heavytrack0106']=181,
		['wh-u-heavytrack0105']=182,
		['wh-u-heavytrack0101']=183,
		['wh-u-heavytrack0097']=184,
		['wh-u-heavytrack0096']=185,
		['wh-u-heavytrack0095']=186,
		['wh-u-heavytrack0100']=187,
		['wh-u-heavytrack0099']=188,
		['wh-u-heavytrack0098']=189,
		['wh-u-heavytrack0063']=190,
		['wh-u-heavytrack0062']=191,
		['wh-u-heavytrack0061']=192,
		['wh-u-heavytrack0066']=193,
		['wh-u-heavytrack0065']=194,
		['wh-u-heavytrack0064']=195,
		['wh-u-heavytrack0060']=196,
		['wh-u-heavytrack0056']=197,
		['wh-u-heavytrack0055']=198,
		['wh-u-heavytrack0054']=199,
		['wh-u-heavytrack0059']=200,
		['wh-u-heavytrack0058']=201,
		['wh-u-heavytrack0057']=202,
		['wh-u-heavytrack0067']=203,
		['wh-u-heavytrack0077']=204,
		['wh-u-heavytrack0076']=205,
		['wh-u-heavytrack0075']=206,
		['wh-u-heavytrack0080']=207,
		['wh-u-heavytrack0079']=208,
		['wh-u-heavytrack0078']=209,
		['wh-u-heavytrack0074']=210,
		['wh-u-heavytrack0070']=211,
		['wh-u-heavytrack0069']=212,
		['wh-u-heavytrack0068']=213,
		['wh-u-heavytrack0073']=214,
		['wh-u-heavytrack0072']=215,
		['wh-u-heavytrack0071']=216,
	},
};
